.aptechka__contacts-wrapper {
    display: flex;
    align-items: start;
    border-radius: 24px;
    background: #F3F3F3;
    width: 100%;
    padding: 52px 182px 54px 37px;
    justify-content: space-between;
    margin-bottom: 100px;
    position: relative;
}

.aptechka__contacts-left {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.aptechka__contacts-left span {
    color: #1F3B71;
    font-family: "GT Eesti Pro Display", sans-serif;
    font-size: 38px;
    font-style: normal;
    font-weight: 500;
    line-height: 100%;
    margin-left: 20px;
}

.aptechka__contacts-left img {
    width: 100%;
    max-width: 550px;
    display: block;
    position: absolute;
    top: 66px;
    margin-left: 10px;
}

.aptechka__contacts-right {
    display: flex;
    flex-direction: column;
}

.aptechka__contacts-mob {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.aptechka__contacts-sect {
    color: #94C11F;
    font-family: "GT Eesti Pro Display", sans-serif;
    font-size: 26px;
    font-style: normal;
    font-weight: 500;
    line-height: 100%;
}

.aptechka__contacts-mob-phone {
    display: flex;
    align-items: baseline;
    gap: 16px;
}
.aptechka__contacts-mob-mail {
    display: flex;
    gap: 8px;
    margin-bottom: 40px;
}

.aptechka__contacts-mob-phone-text {
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.aptechka__contacts-mob-phone-number {
    color: #1F3B71;
    font-family: "GT Eesti Pro Display", sans-serif;
    font-size: 26px;
    font-style: normal;
    font-weight: 350;
    line-height: 100%;
}

.aptechka__contacts-mob-phone-number a {
    text-decoration: none;
    color: #1F3B71;
}

.aptechka__contacts-mob-phone-grey {
    color: #939393;
    font-family: "GT Eesti Pro Display", sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 350;
    line-height: 100%;
    margin-bottom: 24px;
}

.aptechka__contacts-mob-social {
    display: flex;
    gap: 16px;
}

@media (max-width: 1050px) {
    .aptechka__contacts-wrapper {
        flex-direction: column-reverse;
        padding: 40px 40px 0 40px;
        align-items: center;
        margin: 0 0 60px;
    }

    .aptechka__contacts-left span {
        display: none;
    }

    .aptechka__contacts-text {
        display: flex;
        flex-direction: column;
    }

    .aptechka__contacts-right {
        flex-direction: row;
        gap: 70px;
        align-items: end;
    }

    .aptechka__contacts-mob-social {
        display: grid;
        grid-template-columns: repeat(2, 60px);
        height: fit-content;
    }

    .aptechka__contacts-sect {
        font-size: 20px;
    }

    .aptechka__contacts-mob-phone-number {
        font-size: 20px;
    }

    .aptechka__contacts-mob-phone-grey {
        font-size: 14px;
    }

    .aptechka__contacts-mob-phone {
        align-items: flex-start;
    }

    .aptechka__contacts-mob-mail {
        margin-bottom: 0;
    }

    .aptechka__contacts-left img {
        max-width: 430px;
        position: relative;
        margin-left: 0;
        top: 0;
    }
}

@media (max-width: 900px) {
    .aptechka__contacts-wrapper {
        margin: 0 auto 60px;
        max-width: 600px;
    }
}

@media (max-width: 600px) {
    .aptechka__contacts-wrapper {
        flex-direction: column-reverse;
        padding: 40px 40px 0 40px;
        align-items: center;
        margin-bottom: 60px;
    }

    .aptechka__contacts-text {
        display: flex;
        flex-direction: column;
    }

    .aptechka__contacts-right {
        flex-direction: column;
        gap: 24px;
        align-items: start;
    }

    .aptechka__contacts-left {
        align-self: flex-end;
        justify-content: flex-end;
        gap: 0;
    }

    .aptechka__contacts-left img {
        width: 340px;
        border-radius: 0 0 24px 0;
        margin-right: -40px;
    }

    .aptechka__contacts-mob-social {
        grid-template-columns: repeat(4, 48px);
        gap: 25px;
    }

    .aptechka__contacts-mob-social img {
        width: 100%;
        max-width: 48px;
    }

    .aptechka__contacts-mob-phone-grey {
        margin-bottom: 16px;
    }
}